<form method="post" action="{{ path('app_demand_delete', {'id': demand.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ demand.id) }}">
    <button class="btn btn-danger"><i class="fa fa-trash"></i>Delete</button>
</form>
